
@media (max-width: 490px){
	.suggest{padding-top: 200px;}
	.top-nav ul li.border-none{
		display: none;
	}

}
@media (max-width: 767px){

	.header .menu-list li span{
		display: none;

	}
	.logo-nav{
		padding-top: 40px;
	}
	.language-switcher span{
		color: black;
		z-index: 100;
	}
	.language-switcher span i{
		display: none;
	}
	.top-nav ul{
		justify-content: space-between;
	}
	.top-nav .container{
		width: 95%;
	}
	.top-nav ul li{
		margin-right: 0px;
	}
	.top-nav .row{
		justify-content: center;
	}
	.res-none{
		display: none;
	}
	.right-block .virtual a{
		width: 160px;
		height: auto;
	}
	.col-5.manzil{
		text-align: center;
	}
	.col-5.manzil .row{
		padding-right: 20px;
	}
	.col.phone .row{
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}
	.about{
		height: 1096px;
	}
	.about .row.align-center{
		display: block !important;
	}
	.about::before{
		background: linear-gradient(to bottom, rgba(1,1,1,.2), #282473 50%, #1c1959 100%);
	}
	.about .video-content{
		width: auto;
		height: 50%;

	}
	.about .text-content{
		width: auto;
		height: 50%;
		padding: 25px;
	}
	.news-card{
		margin-top: 10px;
	}
	.cards{
		padding: 15px;
		left: 8px;
		top:-120px;
		width: 88%;
	}
	.cards .d-flex{
		display: grid !important;
		grid-template-columns: repeat(2,1fr);

	}
	.cards .card-item{
		width: 140px;
		height: 95px;
	}
	.cards .card-item:last-child{
		width: 140px;
		height: 95px;
	}
	.card-item .place-png img{
		width: 40px;
		height: 40px;
	}
	.suggest.d-flex{
		display: block !important;
	}
	.suggest .right-block{
		width: auto;
		justify-content: center;
	}
	.suggest .left-block{
		width: auto;
	}
	.media-block .owl-nav .owl-next{
		right: 0;
	}
	.media-block .owl-nav .owl-prev{
		right: 35px;
	}
	.newsLinks{
		right: 80px;
	}.footer_menu li{
		 max-width: calc(100% / 2);
		 min-width: 168px;
		 width: auto;
	 }
	.footer_menu{
		padding: 20px;
		display: grid;
		grid-template-columns: repeat(2,1fr);
	}
}
@media (max-width: 1096px){

}

